<%@ page contentType="text/html; charset=GBK"%>
<%@ include file="/cmsweb/global.jsp" %>
<HTML><HEAD><TITLE><%=web_title%></TITLE>
<META  name=keywords content="<%=web_title%>,<%=web_keywords%>">
<META  name=description content="<%=web_title%>,<%=web_description%>">
</HEAD>
<link href=/<%=web_account%>/css/css.css rel=stylesheet>
<BODY topMargin=0 marginheight=0>
<%@ include file="page_top.jsp" %><% 
String content_id=request.getParameter("content_id"); 
%><!--标题栏目的前几条记录标题列表显示(不包括分页),参数说明如下： 
网站账号web_account，不能为空; 
内容记录编号content_id，不能为空，以参数形式传入; 
返回引用页面的参数用getAttribute方式，在引用页面中各参数取值如下： 
String content_title=(String)request.getAttribute("content_title"); 
String content_create_date=(String)request.getAttribute("content_create_date"); 
String content_content=(String)request.getAttribute("content_content"); 
--><?xml:namespace prefix = jsp /><jsp:include page="/cmsweb/label/bar_title_content.jsp"><jsp:param value="<%=web_account%>" name="web_account"></jsp:param><jsp:param value="<%=content_id%>" name="content_id"></jsp:param></jsp:include><% 
String content_title=(String)request.getAttribute("content_title"); 
String content_create_date=(String)request.getAttribute("content_create_date"); 
String content_content=(String)request.getAttribute("content_content"); 
%>
<TABLE cellSpacing=0 cellPadding=0 width=778 align=center bgColor=#ffffff border=0>
<TBODY>
<TR>
<TD vAlign=top width=583>
<TABLE cellSpacing=0 cellPadding=0 width=583 border=0>
<TBODY>
<TR>
<TD vAlign=top background=/images/rightbg.gif height=613>
<TABLE cellSpacing=0 cellPadding=0 width=583 border=0>
<TBODY>
<TR>
<TD><IMG height=18 src="/images/righttop.gif" width=583></TD></TR></TBODY></TABLE>
<TABLE cellSpacing=0 cellPadding=0 width=531 align=center border=0>
<TBODY>
<TR>
<TD height=24>您现在的位置是: <A href="/"><%=web_name%></A>&gt;&gt;<A href="/bar<%=bar_id%>_1/"><%=bar_name%></A>&gt;&gt;详细信息</TD></TR></TBODY></TABLE>
<TABLE cellSpacing=0 cellPadding=0 width=531 align=center border=0>
<TBODY>
<TR>
<TD background=/images/line2.gif height=3></TD></TR></TBODY></TABLE>
<TABLE cellSpacing=0 cellPadding=0 width=530 align=center border=0>
<TBODY>
<TR>
<TD background=/images/lik.gif height=4></TD></TR></TBODY></TABLE>
<TABLE style="MARGIN-TOP: 8px" cellSpacing=0 cellPadding=0 width=531 align=center border=0>
<TBODY>
<TR>
<TD vAlign=bottom height=40>
<DIV class=text05 align=center><SPAN class=hong20><B><%=content_title%></B></SPAN>
<HR width="90%" color=#eeece1 SIZE=1>
</DIV></TD></TR>
<TR>
<TD class=zi vAlign=top>
<TABLE cellSpacing=1 cellPadding=3 width="98%" align=center border=0>
<TBODY>
<TR>
<TD>
<DIV id=articlebody><%=content_content%></DIV></TD></TR></TBODY></TABLE></TD></TR></TBODY></TABLE>
<TABLE style="MARGIN-TOP: 30px" cellSpacing=0 cellPadding=0 width=531 align=center border=0>
<TBODY>
<TR>
<TD vAlign=top>
<DIV align=center>【 <A href="javascript:opener=null;window.close()">关闭窗口</A> 】&nbsp;&nbsp; 【 <A href="<%=web_url%>">返回首页</A> 】</DIV></TD></TR></TBODY></TABLE></TD></TR></TBODY></TABLE>
<TABLE cellSpacing=0 cellPadding=0 width=583 border=0>
<TBODY>
<TR>
<TD><IMG height=18 src="/images/rightfoot.gif" width=583></TD></TR></TBODY></TABLE></TD>
<TD vAlign=top>
<TABLE cellSpacing=0 cellPadding=0 width=190 border=0>
<TBODY>
<TR>
<TD><IMG height=34 alt=推荐文章 src="/images/sj1.gif" width=190></TD></TR></TBODY></TABLE>
<TABLE cellSpacing=0 cellPadding=0 width=190 border=0>
<TBODY>
<TR>
<TD><IMG height=17 src="/images/sj2.gif" width=190></TD></TR></TBODY></TABLE>
<TABLE cellSpacing=0 cellPadding=0 width=190 border=0>
<TBODY>
<TR>
<TD vAlign=top background=/images/sj3.gif>
<TABLE style="MARGIN-BOTTOM: 5px" cellSpacing=0 cellPadding=0 width="86%" align=center border=0>
<TBODY>
<TR>
<TD><SPAN class=zi><!--标题编号的前几条记录标题列表显示(不包括分页),参数说明如下： 
网站账号web_account，不能为空; 
栏目编号bar_id，value为all时表示所有栏目，不能为空; 
栏目编号title_id，不能为空; 
显示的记录数page_size，不能为空; 
标题字符数(汉字数)title_length，不能为空; 
每行的高度row_height，不能为空,一般为22; 
是否显示添加日期列is_show_add_date_column，不能为空，true为显示，false为不显示; 
是否显示所属栏目列is_show_bar_name_column，不能为空，true为显示，false为不显示; 
打开方式target,与html中<a>的target属性相同，_blank与_self; 
--><jsp:include page="/cmsweb/label/relate_list_title.jsp"><jsp:param value="<%=web_account%>" name="web_account"></jsp:param><jsp:param value="all" name="bar_id"></jsp:param><jsp:param value="<%=content_id%>" name="title_id"></jsp:param><jsp:param value="20" name="page_size"></jsp:param><jsp:param value="12" name="title_length"></jsp:param><jsp:param value="21" name="row_height"></jsp:param><jsp:param value="false" name="is_show_add_date_column"></jsp:param><jsp:param value="false" name="is_show_bar_name_column"></jsp:param><jsp:param value="_self" name="target"></jsp:param></jsp:include></SPAN></TD></TR></TBODY></TABLE></TD></TR></TBODY></TABLE>
<TABLE style="MARGIN-BOTTOM: 5px" cellSpacing=0 cellPadding=0 width=190 border=0>
<TBODY>
<TR>
<TD><IMG height=17 src="/images/sj4.gif" width=190></TD></TR></TBODY></TABLE></TD></TR></TBODY></TABLE>
<TABLE cellSpacing=0 cellPadding=0 width=778 border=0>
<TBODY>
<TR>
<TD bgColor=#ffffff height=5></TD></TR></TBODY></TABLE><%@ include file="page_bottom.jsp" %></BODY></HTML>
